edhead(1)

Name
edhead - Edit header of FITS or IRAF image file

Synopsis
edhead [options] FITS or IRAF file(s)

Description
Edit the header of the specified image file using the editor defined by the EDITOR environment variable. edhead takes care of trailing spaces so they can be ignored while using the editor.

Options

-e <editor path>
    Set editor, overriding environment EDITOR

-n  Write a new file with .e before the file type extension. The default is to overwrite the input file

-v  List processing steps

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)